
tag: v24.09.20
PARAMS: "--spring.cloud.nacos.discovery.namespace=qrcode-pcb  --spring.cloud.nacos.config.namespace=qrcode-pcb --spring.cloud.nacos.discovery.server-addr=nacos.dz-middleware.svc.cluster.local   --spring.cloud.nacos.config.server-addr=nacos.dz-middleware.svc.cluster.local"

registry: 192.168.31.201/develop

core:
  name: "CORE"
  type: "mvn"
  url: "http://114.116.202.8:18808/factory-tobacco/factory-tobacco-qrcodecore.git"
  namespace: qrcode-xxx
  isUpdate: false
  module:
    - name: factory-tobacco-qrcode-modules-data-migrate
      version: v24.09.20
      isUpdate: false
      isEncryption: false
      path: factory-tobacco-qrcode-modules-data-migrate
    - name: factory-tobacco-qrcode-modules-device
      version: v24.09.20
      isUpdate: false
      isEncryption: false
      path: factory-tobacco-qrcode-modules-device
    - name: factory-tobacco-qrcode-modules-monitor-alarm
      version: v24.09.20
      isUpdate: false
      isEncryption: false
      path: factory-tobacco-qrcode-modules-monitor-alarm
    - name: factory-tobacco-qrcode-modules-stmb-register
      version: v24.09.20
      isUpdate: false
      isEncryption: false
      path: factory-tobacco-qrcode-modules-stmb-register
    - name: factory-tobacco-qrcode-modules-system
      version: v24.09.20
      isUpdate: false
      isEncryption: false
      path: factory-tobacco-qrcode-modules-system
    - name: factory-tobacco-qrcode-modules-timesync
      version: v24.09.20
      isUpdate: false
      isEncryption: false
      path: factory-tobacco-qrcode-modules-timesync

service:
  name: gateway
  port: 8080
  select: factory-tobacco-qrcode-gateway
  nodePort: 30080

